Subject: Re: bug#8870: Package installer corrupts image & zip files

From: Chong Yidong <[email-masked]>
Date: Sat, 18 Jun 2011 17:56:08 -0400

Jambunathan K <[email-masked]> writes:

> I distribute an image file (png) and a OpenOffice extension (oxt) file
> as part of the bundle. These files are getting mangled by the package
> installer.

I can't reproduce this, either with the org-odt package at your URL, nor
with a simple multi-file package containing a gif and a png file.

It's possible this is some kind of Windows problem related to tar mode.
Can you trying visiting the tar file in Emacs, and see if the image is
untarred correctly?

C-x C-f org-odt-XXXX.tar
C-s .png RET
RET

Is the image displayed correctly here?